body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/* esto es necesario porque react-csv usa su propio componente de link, ignorando el theme de antd */
html a,
html a:active,
html a:hover,
html a:focus {
  color: #FFFFFF;
}

/* necesario para que las filas de datos en las tablas se vean si se usa el celular verticalmente */
.ant-table .ant-table-tbody td.ant-table-cell {
  background-color: #141414;
}
